<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'az', version '2.2'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Kursun elementləri';
$string['addcategory'] = 'Kateqoriya əlavə et';
$string['addcategoryerror'] = 'Kateqoriya əlavə edilmədi';
$string['addexceptionerror'] = 'userid:gradeitem üçün istisnalar əlavə edən zaman səhv baş verdi';
$string['addfeedback'] = 'Rəy əlavə et';
$string['addgradeletter'] = 'Qiymətin hərfini əlavə et';
$string['addidnumbers'] = 'ID əlavə et';
$string['additem'] = 'Qiymət elementi əlavə et';
$string['addoutcome'] = 'Göstərici əlavə et';
$string['addoutcomeitem'] = 'Göstərici elementi əlavə et';
$string['addscale'] = 'Şkala əlavə et';
$string['aggregateextracreditmean'] = 'Orta qiymət (əlavə ballar da nəzərə alınmaqla)';
$string['aggregatemax'] = 'Ən yüksək qiymət';
$string['aggregatemean'] = 'Orta qiymət';
$string['aggregatemedian'] = 'Qiymətlərin medianı';
$string['aggregatemin'] = 'Ən pis qiymət';
$string['aggregatemode'] = 'Qiymətlərin dəbi';
$string['aggregateonlygraded'] = 'Ancaq boş olmayan qiymətləri nəzərə al';
$string['aggregateonlygraded_help'] = 'Boş qiymət qiymətlər jurnalında olmayan qiymətdir. Bu o zaman olur ki, məsələn, tapşırıq hələ qiymətləndirilməyib və ya tələbə test üzərində işləməyə başlamayıb və s.

Bu parametr təyin edir ki, yekun qiyməti hesablayarkən boş qiymətləri nəzərə almaq lazımdırmı. Əgər boş qiymətlər nəzərə alınarsa onda boş qiymətin yerinə ən kiçik qiymət yazılır, məsələn, əgər qiymət 0-100 arasında hesablanırsa 0 götürüləcək.';
$string['aggregateoutcomes'] = 'Göstəricilərin qiymətlərini yekun qiymətə əlavə et';
$string['aggregateoutcomes_help'] = 'Əgər parametr aktivləşdirilibsə, ayrı-ayrı göstəricilər üzrə qiymətlər yekun qiymətin hesablanmasına əlavə edilir';
$string['aggregatesonly'] = 'Ancaq yekun qiymətlər';
$string['aggregatesubcats'] = 'yekun qiyməti hesablayarkən altkateqoriyalardakı qiymətləri nəzərə al';
$string['aggregatesubcats_help'] = 'Bu parametr təyin edir ki, yekun qiyməti hesablayarkən altkateqoriyalardakı qiymətlərdən istifadə edilir ya yox.';
$string['aggregatesum'] = 'Qiymətlərin cəmi';
$string['aggregateweightedmean'] = 'Qiymətlərin orta çəkisi';
$string['aggregateweightedmean2'] = 'Qiymətlərin sadə orta çəkisi';
$string['aggregation'] = 'Yekun qiymət';
$string['aggregation_help'] = 'Bu parametr yekun qiymətin necə hesablanacağını təyin edir. Variantlar mümkündür:

* Orta qiymət - Bütün qiymətlərin cəmi onların sayına bölünür
* Median - artmaya görə düzülmüş qiymətlər siyahısının ortasında yerləşən ədəd götürülür
* Ən pis qiymət
* Ən yaxşı qiymət
* Qiymətlərin dəbi - Ən çox rast gəlinən qiymət götürülür
* Qiymətlərin cəmi - Qiymətlərin cəmi, şkala üzrə qoyulmuş qiymətlər nəzərə alınmır';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Əmsal';
$string['aggregationcoefextra'] = 'Əlavə bal/çəki';
$string['aggregationcoefextra_help'] = 'Əgər Yekun qiymət "Qiymətlərin cəmi" və ya "Qiymətlərin sadə orta çəkisi" kimi hesablanarsa və "Əlavə bal/çəki" sahəsində işarə qoyulubsa qiymətləndirilən element üzrə maksimal qiymət kateqoriya üzrə maksimal qiymətə əlaə edilmir, bu da kateqoriyada onun hər bir elementi üzrə maksimal bal almadan da maksimal qiymət (və ya əgər saytın administratoru icazə verərəsə maksimaldan artıq da ola bilər) almağa imkan verir.

Əgər yekun qiymət "Orta qiymət (əlavə ballar nəzərə alınmaqla)" kimi hesablanırsa və "Əlavə bal/çəki" parametrinin qiyməti sıfırdan böyükdürsə, onda qiymət yekun hesablanarkən əlavə bal kimi nəzərə alınır. "Əlavə bal/çəki"- vurulandır, orta qiymət hesablayarkən bütün qiymətləri toplamazdan əvvəl qiymət bu ədədə vurulur.';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Əlavə bal';
$string['aggregationcoefextrasum_help'] = 'Əgər "Əlavə bal" sahəsində işarə qoyulubsa qiymətləndirilən element üzrə maksimal qiymət kateqoriya üzrə maksimal qiymətə əlavə edilmir, bu da kateqoriyada onun hər bir elementi üzrə maksimal bal almadan da maksimal qiymət (və ya əgər saytın administratoru icazə verərəsə maksimaldan artıq da ola bilər) almağa imkan verir.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = 'Əlavə balın çəkisi';
$string['aggregationcoefextraweight_help'] = 'Əgər "Əlavə balın çəkisi" parametrinin qiyməti sıfırdan böyükdürsə, onda qiymət yekun hesablanarkən əlavə bal kimi nəzərə alınır. "Əlavə balın çəkisi"- vurulandır, orta qiymət hesablayarkən bütün qiymətləri toplamazdan əvvəl qiymət bu ədədə vurulur.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Elementin çəkisi';
$string['aggregationcoefweight_help'] = 'Elementin çəkisi kateqoriyalar üzrə yekunun hesablanmasında istifadə olunur, bu kateqoriyada bir elementin digərləri ilə müqayisədə nə dərəcədə vacib olduğunu göstərmək üçündür.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'Yekun sütunun yeri';
$string['aggregationposition_help'] = 'Bu parametr kateqoriyaların və bütün kursun yekun qiymətləri yazılacaq sütunun qiymətlər jurnalında yerləşəcəyi yeri təyin edir.';
$string['aggregationsvisible'] = 'Yekun qiymətin hesablanmasının mümkün üsulları';
$string['aggregationsvisiblehelp'] = 'Yekun qiymətin hesablanmasının mümkün olan bütün üsullarını seçin. Bir neçə elementi birlikdə seçmək üçün Ctrl düyməsini basıb saxlamaq lazımdır.';
$string['allgrades'] = 'Bütün kateqoriyalar üzrə bütün qiymətlər';
$string['allstudents'] = 'Bütün tələbələr';
$string['allusers'] = 'Bütün istifadəçilər';
$string['autosort'] = 'Avto-çeşidləmə';
$string['availableidnumbers'] = 'İstifadə oluna bilən identfikatorlar';
$string['average'] = 'Orta qiymət';
$string['averagesdecimalpoints'] = 'Orta qiymətlərdə vergüldən sonra gələn işarələrin sayı';
$string['averagesdecimalpoints_help'] = 'Bu parametr hər "orta qiymət" sütununda göstəriləcək onluq işarələrin sayını təyin edir. "Varis ol" parametri seçilibsə valideyn kateqoriya üçün qoyulmuş qiymətdən istifadə ediləcək.';
$string['averagesdisplaytype'] = 'Orta qiymətlərin göstərilmə formatı';
$string['averagesdisplaytype_help'] = 'Bu parametr təyin edir ki, orta qiymət ədədi qiymət, faiz və ya hərflə göstərilsin. "Varis ol" parametri seçilibsə valideyn kateqoriya üçün qoyulmuş qiymətdən istifadə ediləcək.';
$string['backupwithoutgradebook'] = 'Rezerv kopiyada jurnalın konfiqurasiyası olmur.';
$string['badgrade'] = 'Yolverilməz qiymət göstərilib';
$string['badlyformattedscale'] = 'Xahiş edirik ki, qiymətlər siyahısını daxil edərkən arada vergül qoyun.(ən azı iki parametr göstərilməlidir).';
$string['baduser'] = 'Yolverilməz istifadəçi';
$string['bonuspoints'] = 'Mükafat <br /> ballar';
$string['bulkcheckboxes'] = 'Qrup əməliyyatları üçün seçim xanaları';
$string['calculatedgrade'] = 'Hesablanan qiymət';
$string['calculation'] = 'Hesablama';
$string['calculation_help'] = 'Qiymətləri təyin etmək üçün düsturdan istifadə etməklə qiymətin hesablanması. Düstur bərabərlik (=) işarəsi ilə başlamalıdır; maksimum, minimum və cəm kimi umumi riyazi düsturlardan istifadə edilə bilər. İstədikdə qiymətlərindigər elementlərini də hesablamaya əlavə etmək olar, bu zaman onlarıən ID ünvanları ikiqat kvadrat mötərizələrdə verilir.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Hesablama əlavə et';
$string['calculationedit'] = 'Hesablamanı redaktə et';
$string['calculationsaved'] = 'Hesablamalar yadda saxlanıldı';
$string['calculationview'] = 'Hesablamalara bax';
$string['cannotaccessgroup'] = 'Təəssüf ki, seçilmiş qrupun qiymətlərinə baxa bilməzsiniz';
$string['categories'] = 'Kteqoriyalar';
$string['categoriesanditems'] = 'Kateqoriyalar və elementlər';
$string['categoriesedit'] = 'Kateqoriyaları və elementləri redaktə et';
$string['category'] = 'Kteqoriya';
$string['categoryedit'] = 'Kateqoriyanı redaktə et';
$string['categoryname'] = 'Kateqoriyanın adı';
$string['categorytotal'] = 'Kateqoriyanın yekunu';
$string['categorytotalfull'] = '{$a->category} yekunu';
$string['categorytotalname'] = 'Kateqoriyanın yekununun adı';
$string['changedefaults'] = 'Susmaya görə parametrlərini dəyişdir';
$string['changereportdefaults'] = 'Hesabat üçün susmaya görə parametrlərini dəyişdir';
$string['chooseaction'] = 'Əməliyyatı seçin';
$string['choosecategory'] = 'Kateqoriyanı seçin';
$string['combo'] = 'Qoşmalar (əlavə vərəqlər) və aşağıya açılan menyu';
$string['compact'] = 'Sıxılmış';
$string['contract'] = 'Müqavilə kateqoriyası';
$string['controls'] = 'İdarəedici elementləri';
$string['courseavg'] = 'Kursun orta qiyməti';
$string['coursegradecategory'] = 'Kursun qiymət kateqoriyası';
$string['coursegradedisplaytype'] = 'Kursun qiymətlərinin verilmə formatı';
$string['coursegradedisplayupdated'] = 'Kursun qiymətlərinin verilmə formatı yenilənib';
$string['coursegradesettings'] = 'Kursun qiymətlərinin sazlanması';
$string['coursename'] = 'Kursun adı';
$string['coursescales'] = 'Kursun şkalası';
$string['coursesettings'] = 'Kursun parametrləri';
$string['coursesettingsexplanation'] = 'Kursun qiymətlərinin sazlanma parametrləri  kursun bütün iştirakçıları üçün qiymət jurnalının necə görünəcəyini təyin edir';
$string['coursetotal'] = 'Kurs üzrə yekun qiymət';
$string['createcategory'] = 'Kateqoriya yarat';
$string['createcategoryerror'] = 'Yeni kateqoriya yaratmaq olmur';
$string['creatinggradebooksettings'] = 'Qiymətlər jurnalının parametrlərinin yaradılması';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Valideyn kateqoriyada yekun qiymətin hecablanmasının cari metodu';
$string['curveto'] = 'Qaytar';
$string['decimalpoints'] = 'Vergüldən sonrakı işarələrinsayı';
$string['decimalpoints_help'] = 'Bu parametr qiymət göstərilən zaman vergüldən sonrakı ədədlərin sayını təyin edir';
$string['default'] = 'Susmaya görə';
$string['defaultprev'] = 'Susmaya görə ({$a})';
$string['deletecategory'] = 'Kateqoriyanı ləğv et';
$string['disablegradehistory'] = 'Qiymətlər tarixçəsini göstərmə';
$string['disablegradehistory_help'] = 'Qiymətlərlə əlaqələndirilmiş cədvəllərdə dəyişikliklərin izlənməsini dayandırır. Bu serverin işini bir qədər sürətləndirir və verilənlər bazasında yerə qənaət edir.';
$string['displaylettergrade'] = 'Hərflərlə qiymətləri göstər';
$string['displaypercent'] = 'Faizləri göstər';
$string['displaypoints'] = 'Balları göstər';
$string['displayweighted'] = 'Qiymətlərin çəkisini göstər';
$string['dropdown'] = 'Aşağı açılan menyu';
$string['droplow'] = 'Ən pis qiymətləri nəzərə alma';
$string['droplow_help'] = 'Bu parametr yekun qiymət hesablanarkən göstərilən sayda ən pis qiymətləri nəzərə almamağa imkan verir ';
$string['dropped'] = 'nəzərə alınmır';
$string['dropxlowest'] = 'X pis qiyməti nəzərə alma';
$string['dropxlowestwarning'] = 'Qeyd: əgər siz "X pis qiyməti nəzərə alma" funksiyasından istifadə edirsinizsə, onda nəzərdə tutulur ki, verilən kateqoriyanın elementlərinin hər biri eyni saylı balla qiymətləndirilir. Əgər ballar fərqlidirsə, nəticə gözlənilməz ola bilər.';
$string['duplicatescale'] = ' Şkalanın surətini çıxar';
$string['edit'] = 'Redaktə et';
$string['editcalculation'] = 'Düsturu redaktə et';
$string['editcalculationverbose'] = ' {$a->category} {$a->itemmodule} {$a->itemname} üçün hesablamanı redaktə et';
$string['editfeedback'] = 'Rəyi redaktə et';
$string['editgrade'] = 'Qiyməti redaktə et';
$string['editgradeletters'] = 'Hərflərlə qiymətləri redaktə et';
$string['editoutcome'] = 'Gösəricini redaktə et';
$string['editoutcomes'] = 'Göstəriciləri redaktə et';
$string['editscale'] = 'Şkalanı redaktə et';
$string['edittree'] = 'Kateqoriyalar və elementlər';
$string['editverbose'] = ' {$a->category} {$a->itemmodule} {$a->itemname} redaktə et';
$string['enableajax'] = 'AJAX aktivləşdir';
$string['enableajax_help'] = 'Qiymətlər jurnalına AJAX - funksionallıq əlavə edir, bu da çox əməliyyatları sadələşdirməyə və sürətləndirməyə imkan verir. İstifadəçi brauzerində Javascriptin aktiv olması vacibdir.';
$string['enableoutcomes'] = 'Göstəriciləri aktivləşdir';
$string['enableoutcomes_help'] = 'Göstəricilərdən (qabiliyyət, məqsəd, standart və kriteriyalar kimi) istifadə edilməsi eyni bir elementi müxtəlif göstəricilərə (eyni şkaladan və ya müxtəlif şkalalardan istifadə etməklə) görə qiymətləndirməyə imkan verir.';
$string['encoding'] = 'Kodlaşma';
$string['errorcalculationnoequal'] = 'Düstur"bərabərlik" işarəsi ilə başlamalıdır (=1+2)';
$string['errorcalculationunknown'] = 'Yanlış düstur';
$string['errorgradevaluenonnumeric'] = 'üçün minimal və ya maksimal qiymət qeyri-ədədi alındı';
$string['errornocalculationallowed'] = 'Bu element üçün qiymətin hesablanmasına icazə verilmir';
$string['errornocategorisedid'] = 'ID almaq mümkün olmadı! "Kateqoriyadan kənardır"!';
$string['errornocourse'] = 'Kurs haqqında məlumat almaq mümkün olmadı';
$string['errorreprintheadersnonnumeric'] = 'Təkrar başlıqlar üçün qeyri-ədədi qiymət alındı';
$string['errorsavegrade'] = 'Təəssüf ki, qiyməti yadda saxlamaq mümkün olmadı';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'ID {$a->id} olan kateqoriya üçün "Ancaq boş olmayan qiymətləri nəzərə al" parametrinin yenilənməsi zamanı səhv baş verdi';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'ID {$a->id} olan kateqoriya üçün "Göstəriciləri yekuna əlavə et" parametrinin yenilənməsi zamanı səhv baş verdi';
$string['errorupdatinggradecategoryaggregatesubcats'] = 'ID {$a->id} olan kateqoriya üçün "Yekun qiymət hesablayarkən altkateqoriyalardan olan qiymətləri nəzərə al" parametrinin yenilənməsi zamanı səhv baş verdi';
$string['errorupdatinggradecategoryaggregation'] = 'ID {$a->id} olan kateqoriya üçün yekun qiymətin hesablanma üsulunun yenilənməsi zamanı səhv baş verdi';
$string['errorupdatinggradeitemaggregationcoef'] = 'ID {$a->id} olan qiymətləndirmə elementinin yekun əmsalının (çəki və ya əlavə bal) yenilənməsi zamanı səhv baş verdi';
$string['excluded'] = 'Qiymətləndirilmir';
$string['excluded_help'] = 'Əgər seçilibsə, qiymət yekun qiymətin hesablanmasında istifadə edilməyəcək';
$string['expand'] = 'Kateqoriyanı genişləndir';
$string['export'] = 'İxrac';
$string['exportalloutcomes'] = 'Bütün göstəriciləri ixrac et';
$string['exportfeedback'] = 'İxraca rəyi əlavə et';
$string['exportplugins'] = 'İxracın qoşmaları';
$string['exportsettings'] = 'İxracın parametrləri';
$string['exportto'] = 'İxrac et';
$string['extracreditwarning'] = 'Qeyd: Kateqoriyanın bütün elementlərinin əlavə bal kimi qoyulması onları yekun qiymətin hesablanmasından çıxarır. Bu səbəbdən ümumiyyətlə yekun qiymət hesablanmayacaq';
$string['feedback'] = 'Rəy';
$string['feedback_help'] = 'Bu sahə qiymətə istənilən şərhi əlavə etməyə imkan verir';
$string['feedbackadd'] = 'Rəy əlavə et';
$string['feedbackedit'] = 'Rəyi redaktə et';
$string['feedbacksaved'] = 'Rəy yadda saxlanıldı';
$string['feedbackview'] = 'Rəyə bax';
$string['finalgrade'] = 'Yekun qiymət';
$string['finalgrade_help'] = 'Əgər "Yenidən təyin et" sahəsi qeyd olunubsa qiymət əlavə edilə və ya dəyişdirilə bilər';
$string['fixedstudents'] = 'Tələbələr sütununu hərəkətsiz et';
$string['fixedstudents_help'] = 'Üfiqi istiqamətdə qiymətlərə baxarkən tələbələr sütununu həmişə ekranda görünür. ';
$string['forceoff'] = 'Məcburi: söndür';
$string['forceon'] = 'Məcburi: qoş';
$string['forelementtypes'] = 'seçilmiş {$a} üçün';
$string['forstudents'] = 'Tələbələr üçün';
$string['full'] = 'Tam';
$string['fullmode'] = 'Tam görünüş';
$string['fullview'] = 'Tam görünüş';
$string['generalsettings'] = 'Ümumi parametrlər';
$string['grade'] = 'Qiymət';
$string['gradeadministration'] = 'Qiymətlərin idarə edilməsi';
$string['gradebook'] = 'Qiymət jurnalı';
$string['gradebookhiddenerror'] = 'Hal-hazırda jurnalın bütün elementləri tələbələrdən gizlədilib';
$string['gradebookhistories'] = 'Qiymətlərin tarixçəsi';
$string['gradeboundary'] = 'Hərflə qiymətləndirmənin sərhədi';
$string['gradeboundary_help'] = 'Bu parametr göstərilən hərflə qiymətləndirmənin təyin edilməsi üçün minimal faizi müəyyən edir.';
$string['gradecategories'] = 'Qiymətlər kateqoriyası';
$string['gradecategory'] = 'Qiymətin kateqoriyası';
$string['gradecategoryonmodform'] = 'Qiymətin kateqoriyası';
$string['gradecategorysettings'] = 'Qiymətlər kateqoriyasının sazlanması';
$string['gradedisplay'] = 'Qiyməti göstər';
$string['gradedisplaytype'] = 'Qiymətin göstərilmə formatı';
$string['gradedisplaytype_help'] = 'Bu parametr qiymət jurnalında və istifadəçi hesabatlarında qimətlərin necə təsvir ediləcəyini təyin edir.

* Qiymət - faktiki qiymətlər
* Faiz
* Hərf - hərflər və ya sözlər qiymət diapozonunun göstərilməsi üçün istifadə edilir.';
$string['gradedon'] = 'Qimətləndirildi: {$a}';
$string['gradeexport'] = 'Qiymətlərin ixracı';
$string['gradeexportdecimalpoints'] = 'İxrac edərkən sıfırdan sonrakı rəqəmlərin sayı';
$string['gradeexportdecimalpoints_desc'] = 'İxrac zamanı göstəriləcək onluq ədədlərin sayı. İxracın parametrlərini sazlayarkən təyin etmək olar.';
$string['gradeexportdisplaytype'] = 'İxrac edərkən qiymətlərin göstərilməsinin tipi';
$string['gradeexportdisplaytype_desc'] = 'İxrac zamanı qiymətlər real qiymət, faiz və ya hərflərBu parametrlər ixrac zamanı yenidəndəyişdirilə bilər. (A, B, C, və s.) kimi verilir';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}$a->feedback';
$string['gradehelp'] = 'Qiymətlər üzrə kömək';
$string['gradehistorylifetime'] = 'Qiymətlər tarixçəsinin ömrü';
$string['gradehistorylifetime_help'] = 'Bu parametr qiymətlərlə əlaqəli cədvəllərdəki dəyişikliklərin qorunub saxlanma müddətini təyin edir. Onu vüvkün qədər böyük götürmək məsləhətdir. Əgər verilənlər bazasında yerin az olması və ya məhsuldarlığın aşağı ola bilməsi ilə əlaqəli problemlər olarsa kiçik qiymət qoyulur.';
$string['gradeimport'] = 'Qiymətlərin idxalı';
$string['gradeitem'] = 'Qiymətləndirmə elementi';
$string['gradeitemaddusers'] = 'Qiymətləndirmə';
$string['gradeitemadvanced'] = 'Qiymətləndirmə elementinin əlavə parametrləri ';
$string['gradeitemadvanced_help'] = 'Qiymətləndirmə elementlərinin redaktə edilməsi zamanı əlavə parametrlər kimi görünəcək elementləri seçin.';
$string['gradeitemislocked'] = 'Qiymət jurnalında kursun bu elementi bağlanıb. Element açılmamış kursun bu elementinin qiyməti üzərində edilmiş dəyişikliklər qiymət jurnalına köçürülməyəcək.';
$string['gradeitemlocked'] = 'Qiymətləndirmə bağlandı';
$string['gradeitemmembersselected'] = 'Qiymətləndirilmir';
$string['gradeitemnonmembers'] = 'Qiymətləndirilir';
$string['gradeitemremovemembers'] = 'Qiymətləndir';
$string['gradeitems'] = 'Qymətləndirmə elementləri';
$string['gradepass'] = 'Keçiş qiyməti';
$string['grades'] = 'Qiymətlər';
$string['hideadvanced'] = 'Əlavə parametrləri gizlət';
$string['hideaverages'] = 'Orta qiymətləri gizlət';
$string['hidecalculations'] = 'Hesablamaları gizlət';
$string['hidecategory'] = 'Gizlədilmiş';
$string['hideeyecons'] = '"Göstər/gizlət" simgəsini gizlət';
$string['hidefeedback'] = 'Rəyi gizlət';
$string['hideforcedsettings'] = 'Məcburi sazlamaları gizlət';
$string['hideforcedsettings_help'] = 'Qiymətləndirmənin məcburi sazlamalarını  istifadəçi interfeysində göstərmə';
$string['hidegroups'] = 'Qruplarə gizlət';
$string['hidelocks'] = 'Kilidləri gizlət';
$string['hidenooutcomes'] = 'Göstəriciləri gizlət';
$string['hidequickfeedback'] = 'Təcili rəyi gizlət';
$string['hideranges'] = 'Diapozonları gizlət';
$string['hidetotalifhiddenitems'] = 'Əgər nəticələr gizlədilmiş elementlərdən asılıdırsa, onları gizlət';
$string['hidetotalifhiddenitems_help'] = 'Bu parametr təyin edir ki, gizlədilmiş qiymətlətdən asılı olan yekun qiyməti tələbələrə göstərilsin və yaxud defislə (-) əvəz edilsin. Əgər göstəriləcəksə, onda yekun qiymət gizlədilmiş elementlər nəzərə alınmaqla ya da nəzərə alınmamaqla hesablana bilər.

Əgər gizlədilmiş elementlər yekun qiymətin hesablanmasında  iştirak etməyəcəksə jurnalda müəllimə göstyərilən qiymətlə  tələbəyə göstərilən qiymətlər fərqli olacaq, çünki gizlədilmiş və ya gizlədilməmiş olmasından asılı olmayaraq müəllim həmişə bütün elementlərin cəmindən ibarət yekun qiyməti görür. Əgər gizlədilmiş elementlər hesablamaya daxil ediləcəksə, onda tələbələr bu elementlərin qiymətlərini hesablaya bilərlər.';
$string['hidetotalshowexhiddenitems'] = 'Nəticəni gizlədilmiş elementləri nəzərə almadan göstər.';
$string['hidetotalshowinchiddenitems'] = 'Nəticəni gizlədilmiş elementləri nəzərə almaqla göstər.';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} gizlət';
$string['highgradeascending'] = 'Ən böyük qiymətinin artma ardıcıllığı ilə sırala';
$string['highgradedescending'] = 'Ən kiçik qiymətinin artma ardıcıllığı ilə sırala';
$string['highgradeletter'] = 'Maksimum';
$string['identifier'] = 'İstifadəçinin təyin edilməsi';
$string['idnumbers'] = 'İdentfikatorlar';
$string['import'] = 'İmport';
$string['importcsv'] = 'İmport CSV';
$string['importcustom'] = 'Lokal (yerli) göstərici kimi idxal et';
$string['importerror'] = 'Səhv baş verdi, səbəb yolverilməz parametrlərin daxil edilməsidir. ';
$string['importfailed'] = 'İdxal etmə alınmadı';
$string['importfeedback'] = 'Rəyləri idxal et';
$string['importfile'] = 'Faylı idxal et';
$string['importfilemissing'] = 'Fayl qəbl edilmədi, geriyə formaya qayıdın və əmin olun ki, düzgün faylı yükləyirsiniz.';
$string['importfrom'] = 'idaxal et';
$string['importoutcomenofile'] = 'Yüklənmiş fayl boşdur və ya zədələnib. Xahiş edirik, faylın düzgünlüyünü yoxlayın. {$a} sətrində problem tapıldı; bu sətirdəki verilənlərlə görədir, harada ki sütunların sayı birinci sətirdəki (başlıq sətrindəki) rəqəmdən fərqlidir və ya faylda ümumiyyətlə gözlənilən başlıqlar yoxdur. Düzgün faylın nümunəsi kimi ixrac olunmuş faylı götürmək olar.';
$string['importoutcomes'] = 'Göstəriciləri i8dxal et';
$string['importoutcomes_help'] = 'Göstəriciləri CSV fayldan idxal etmək olar. Bu faylın formatı ixrac edilən göstəricilərin formatı ilə eynidir.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'ID #{$a->id} olan "{$a->name}" göstəricini idxal et.';
$string['importplugins'] = 'İdxal ediləcək qoşmalar';
$string['importpreview'] = 'İdxal edilənlərə ilkin baxış';
$string['importsettings'] = 'İdxalın sazlanması';
$string['importskippednomanagescale'] = '"{$a}" göstəricisi nəzərə alınmadı, çünki onun üçün yeni şkala yaradılmalıdır, Sizin isə buna icazəniz yoxdur.';
$string['importskippedoutcome'] = 'Bu kontekstdə "{$a}" göstəricisi artıq mövcuddur, bu səbəbdən idxal edilən faylın göstəricisi nəzərə alınmadı.';
$string['importstandard'] = 'Standart göstərici kimi idxal et';
$string['importsuccess'] = 'Qiymətlər idxal edildi';
$string['importxml'] = 'XML idxal et';
$string['includescalesinaggregation'] = 'Şkalaya görə qiymətləri yekun qiymətə daxil et.';
$string['includescalesinaggregation_help'] = 'Siz seçə bilərsiniz ki, şkalaya görə qiymətlər bütün kurslardakı bütün jurnallardakı bütün yekun qiymətlərə əlavə edilsin, ya yox. DİQQƏT: bu parametrin dəyişdirilməsi bütün yekun qiymətlərin yenidən hesablanmasına gətirəcək.';
$string['incorrectcourseid'] = 'Kursun identfikatoru səhvdir.';
$string['incorrectcustomscale'] = '(yolverilməz lokal şkala, xahiş edirik, dəyişin)';
$string['incorrectminmax'] = 'Minimum maksimumdan kiçik olmalıdır';
$string['inherit'] = 'Varis ol';
$string['intersectioninfo'] = 'Tələbə/Qiymət';
$string['item'] = 'Element';
$string['iteminfo'] = 'İnformasiya';
$string['iteminfo_help'] = 'Qiymətləndirmə elementi haqqında informasiyanı daxil etmək üçün yer. Bu informasiya başqa heç yerdə göstərilmir.';
$string['itemname'] = 'Elementin adı';
$string['itemnamehelp'] = 'Elementin modul tərəfindən qoyulmuş adı';
$string['items'] = 'Elementlər';
$string['itemsedit'] = 'Qiymətləndirmə elementini redaktə et';
$string['keephigh'] = 'Ən yaxşı qiymətləri nəzərə al';
$string['keephigh_help'] = 'Əgər parametr aktivdirsə, yekun qiymətin hesablanması zamanı ancaq göstərilən sayda ən yaxşı qiymətlər nəzərə alınır';
$string['keymanager'] = 'Açar meneceri';
$string['lessthanmin'] = '{$a->username}istifadəçisi üçün {$a->itemname} elementinə görə daxil edilmiş qiyməti minimumdan kiçikdir. ';
$string['letter'] = 'Hərf';
$string['lettergrade'] = 'Hərflə qiymət';
$string['lettergradenonnumber'] = '... üçün minimal və/və ya maksimal qiymət ədədi deyil';
$string['letterpercentage'] = 'Hərf (faiz)';
$string['letterreal'] = 'Hərf (qiymət)';
$string['letters'] = 'Hərflər';
$string['linkedactivity'] = 'Kursun əlaqələndirilmiş elementi';
$string['linkedactivity_help'] = 'Bu parametr kursun göstəriciyə görə qiymətlə əlaqələndiriləcək elementini təyin edir. Bu tələbənin nailiyyətlərinin kursun elementi ilə əlaqəsi olmayan kriterilər vasitəsilə ölçülməsi üçün istifadə edilə bilər.';
$string['linktoactivity'] = 'Kursun {$a->name} elementinə keçid';
$string['lock'] = 'Kildlə';
$string['locked'] = 'Kilidi götür';
$string['locked_help'] = 'Əgər işarə qoyulubsa, qiymətlər kursun əlaqələndirilmiş elementindən avtomatik olaraq yenilənməyəcək';
$string['locktime'] = 'sonra kilidi götür';
$string['locktimedate'] = '{$a} sonra kilid götürülüb';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} kilidlə';
$string['lowest'] = 'Minimal';
$string['lowgradeletter'] = 'Minimum';
$string['manualitem'] = 'Əl ilə daxil edilən element';
$string['mapfrom'] = 'qiyməti götür';
$string['mappings'] = 'Verilənlərin qiymətləndirmə elementləri ilə tutuşdurulması';
$string['mapto'] = 'sahəsinin qiyməti ilə tutuşdur';
$string['max'] = 'Ən böyük qiymət';
$string['maxgrade'] = 'Maksimal qiymət';
$string['meanall'] = 'Bütün qiymətlər';
$string['meangraded'] = 'Boş olmayan qiymətlər';
$string['meanselection'] = 'Orta qiymətin hesablanması üçün qiymətlər';
$string['meanselection_help'] = 'Bu parametr təyin edir ki, qiymətsiz boş xana bütün kateqiriyalar və ya elementlər üçün orta qiymətin hesablanmasına daxil ediləcək ya yox.';
$string['median'] = 'Mediana';
$string['min'] = 'Ən kiçik qiymət';
$string['missingscale'] = 'Şkalanı seçmək lazımdır';
$string['mode'] = 'Rejim';
$string['morethanmax'] = '{$a->username}istifadəçisi üçün {$a->itemname} elementinə görə daxil edilmiş qiyməti maksimumdan böyükdür. ';
$string['moveselectedto'] = 'Seçilmiş elementləri göndər';
$string['movingelement'] = '{$a} göndərmə';
$string['multfactor'] = 'Əmsal';
$string['multfactor_help'] = 'Bu qiymətləndiriləcək elementin bütün qiymətlərinin maksimuma nail olanadək vurulacağı əmsaldır. Məsələn, əgər əmsal 2, maksimal qiymət 100 olarsa, 50-dən kiçik bütün qiymətlər 2-yə vurulacaq, 50 və ondan böyük qiymətlər isə 100 olacaq.';
$string['mypreferences'] = 'Mənim seçimlərim ';
$string['myreportpreferences'] = 'Mənim hesabat üçün seçimlərim';
$string['navmethod'] = 'Hərəkət qaydası';
$string['neverdeletehistory'] = 'Tarixçəni heç vaxt silmə';
$string['newcategory'] = 'Yeni kateqoriya';
$string['newitem'] = 'Yeni qiymətləndirmə elementi';
$string['newoutcomeitem'] = 'Yeni göstərici elementi';
$string['no'] = 'Yox';
$string['nocategories'] = 'verilən kurs üçün kateqoriya əlavə etmək və ya tapmaq mümkün olmadı';
$string['nocategoryname'] = 'Kateqoriyaya ad verilməyib';
$string['nocategoryview'] = 'Göstərmək üçün kateqoriya yoxdur';
$string['nocourses'] = 'Hələlik bir dənə də kurs yoxdur';
$string['noforce'] = 'Məcburi qurmayın';
$string['nogradeletters'] = 'Hərflə qiymətlər verilməyib';
$string['nogradesreturned'] = 'Qiymət yoxdur';
$string['noidnumber'] = 'İdentfikator yoxdur';
$string['nolettergrade'] = 'üçün hərflə qiymətlər yoxdur';
$string['nonnumericweight'] = 'üçün ədədi olmayan qiymət alındı';
$string['nonunlockableverbose'] = ' {$a->itemname} elementinin kilidi açılmayıbsı qiymətin kilidi açıla bilməz';
$string['nonweightedpct'] = 'çəkilməmiş %';
$string['nooutcome'] = 'Göstərici yoxdur';
$string['nooutcomes'] = 'Göstərici üzrə qiymət kursun göstəricilərindən birinə bağlanmalıdır, ancaq kursda bir dənə də göstərici təyin edilməyib';
$string['nopublish'] = 'Nəşr etmə';
$string['norolesdefined'] = 'Administrasiya>Qiymətlər>Ümumi sazlamalar>Qiymətləndirilən rollarda təyin edilmiş rol yoxdur. ';
$string['noscales'] = 'Göstəricilər kursun şkalasına və ya qlobal şkalaya bağlanmalıdır, lakin heç biri mövcud deyil. Siz şkala əlavə etmək istəyirsiniz?';
$string['noselectedcategories'] = 'heç bir kateqoriya seçilməyib';
$string['noselecteditems'] = 'heç bir element seçilməyib';
$string['notteachererror'] = 'Bu funksiyadan istifadə etmək üçün Siz müəllim olmalısınız';
$string['nousersloaded'] = 'heç bir istifadəçi yüklənməyib';
$string['numberofgrades'] = 'Qiymətlərin sayı';
$string['onascaleof'] = 'şkalaya görə {$a->grademin}dən {$a->grademax}dək';
$string['operations'] = 'Əməliyyatlar';
$string['options'] = 'Parametrlər';
$string['outcome'] = 'Göstərici';
$string['outcome_help'] = 'Bu parametr təyin edir ki, qiymət jurnalında bu qiymətləndirmə elementini göstəricilərdən hansına görə nəticə təmsil edəcək  ';
$string['outcomeassigntocourse'] = 'Bu kurs başqa göstərici təyin et';
$string['outcomecategory'] = 'Kateqoriyada göstəriciləri yarat';
$string['outcomecategorynew'] = 'Yeni kateqoriya';
$string['outcomeconfirmdelete'] = 'Siz əminsiniz ki,  "{$a}" göstəricisini silmək istəyirsiniz?';
$string['outcomecreate'] = 'Yeni göstərici əlavə et';
$string['outcomedelete'] = 'Göstəricini sil';
$string['outcomefullname'] = 'Tam adı';
$string['outcomeitem'] = 'Göstərici elementi';
$string['outcomeitemsedit'] = 'Göstərici elementini redaktə et';
$string['outcomereport'] = 'Göstəricilər üzrə hesabat';
$string['outcomes'] = 'Göstəricilər';
$string['outcomescourse'] = 'Kursda istifadə edilən göstəricilər';
$string['outcomescoursecustom'] = 'Lokal istifadə edilənlər (silmək olmaz)';
$string['outcomescoursenotused'] = 'Standart istifadə edilməyənlər';
$string['outcomescourseused'] = 'Standart istifadə edilənlər (silmək olmaz)';
$string['outcomescustom'] = 'Lokal göstəricilər';
$string['outcomeshortname'] = 'Qısa ad';
$string['outcomesstandard'] = 'Standart göstəricilər';
$string['outcomesstandardavailable'] = 'Mümkün olan standart göstəricilər';
$string['outcomestandard'] = 'Standart göstərici';
$string['outcomestandard_help'] = 'Standart göstərici bütün saytda bütün kurslar üçün mümkündür ';
$string['overallaverage'] = 'Ümumi orta ';
$string['overridden'] = 'Əvvəlcədən təyin edilib';
$string['overridden_help'] = 'Əgər işarə qoyulubsa, qiymət artıq kursun əlaqələndirilmiş elementi ilə dəyişdirilə bilməz.

Qiymət jurnalda redaktə edilərkən "Əvvəlcədən təyin edilib" sahəsi avtomatik işarələnir. Lakinkursun müvafiq elementindən qiymətin dəyişməsinə icazə vermək üçün bu işarəni götürmək olar.';
$string['overriddennotice'] = 'Sizin kursun bu elementi üçün yekun qiymətiniz əl ilə düzəlib';
$string['overridesitedefaultgradedisplaytype'] = 'Saytın susmaya görə sazlanmasının əvvəlcədən təyin edilməsinə icazə ver';
$string['overridesitedefaultgradedisplaytype_help'] = 'Əgər işarə qoyulubsa, onda saytda qoyulanlardan əlavə, kursda hərflə qiymətləndirmə üçün fərdi hüdudlar vermək olar.';
$string['parentcategory'] = 'Valideyn kateqoriya';
$string['pctoftotalgrade'] = 'yekun qiymətin %';
$string['percent'] = 'Faizlər';
$string['percentage'] = 'Faizlər';
$string['percentageletter'] = 'Faiz (hərf)';
$string['percentagereal'] = 'Faiz (qiymət)';
$string['percentascending'] = 'Faizlərin artma ardıcıllığına görə sırala';
$string['percentdescending'] = 'Faizlərin azalma ardıcıllığına görə sırala';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Mükafat (əlavə)';
$string['plusfactor_help'] = 'Bu elementin hər bir qiyməti əmsala vurulduqdan sonra əlavə edilən ədəddir';
$string['points'] = 'Ballar';
$string['pointsascending'] = 'Balların artma ardıcıllığına görə sırala';
$string['pointsdescending'] = 'Balların azalma ardıcıllığına görə sırala';
$string['positionfirst'] = 'Birinci';
$string['positionlast'] = 'Sonuncu';
$string['preferences'] = 'Seçimlər';
$string['prefgeneral'] = 'Əsas';
$string['prefletters'] = 'Hərflə qiymətlər və sərhədləri';
$string['prefrows'] = 'Xüsusi kolonkalar';
$string['prefshow'] = 'Çeviriciləri göstər/gizlət ';
$string['previewrows'] = 'Kolonkalara öncəbaxış';
$string['profilereport'] = 'İstifadəçinin profilinə görə hesabat';
$string['profilereport_help'] = 'Profilin səhifəsində istifadə olunan qiymətlər üzrə hesabat';
$string['publishing'] = 'Nəşrlər';
$string['quickfeedback'] = 'Təcili rəy';
$string['quickgrading'] = 'Təcili qiymətləndirmə rejimi';
$string['quickgrading_help'] = 'Təcili qiymətləndirmə rejimi qoyulubsa, redaktə zamanı hər qiymətin yanında bir neçə qiyməti eyni vaxtda redaktə etmək üçün sahə görünür. Dəyişikliklər Yenilə düyməsini vurduqda yadda saxlanır.

Qeyd edək, qiymət jurnalda redaktə olunan zaman "Əvvəlcədən təyin edilib" sahəsi qarşısında işarə olur, bu o deməkdir ki, qiymət kursun əlaqələndirilmiş elementi ilə dəyişdirilə bilməz.';
$string['range'] = 'Diapazon';
$string['rangedecimals'] = 'Onluq işarələr diapazonu';
$string['rangedecimals_help'] = 'Diapazonu göstərərkən onluq işarələrin sayı';
$string['rangesdecimalpoints'] = 'Diapazondakı onluq işarələri göstər';
$string['rangesdecimalpoints_help'] = 'Hər diapazonun göstərilməsi zamanı onluq işarələrin sayını təyin edir. Valideyn kateqoriya və ya element üçün təyin edilmiş qiymətdən də istifadə etmək olar.';
$string['rangesdisplaytype'] = 'Diapazonun göstərilmə format';
$string['rangesdisplaytype_help'] = 'Bu parametr diapazonun ədədi qiymətlə, faiz və ya hərflə veriləcəyini təyin edir. Valideyn kateqoriya və ya element üçün təyin edilmiş qiymətdən də istifadə etmək olar.';
$string['rank'] = 'Yer';
$string['rawpct'] = 'Yerinə yetirilmə %';
$string['real'] = 'Qiymət';
$string['realletter'] = 'Qiymət (hərf)';
$string['realpercentage'] = 'Qiymət (faiz)';
$string['regradeanyway'] = 'İstənilən halda yenidən qiymətləndir';
$string['removeallcoursegrades'] = 'Bütün qiymətləri sil';
$string['removeallcourseitems'] = 'Kateqoriyadan bütün qiymətləri sil';
$string['report'] = 'Hesabat';
$string['reportdefault'] = 'Susmaya görə  ({$a})';
$string['reportplugins'] = 'Hesabatların qoşmaları';
$string['reportsettings'] = 'Hesabatların sazlanması';
$string['reprintheaders'] = 'Başlıqların təkrarı';
$string['respectingcurrentdata'] = 'cari konfiqurasiyanı dəyişmə';
$string['rowpreviewnum'] = 'Əvvəlcədən baxışın sətirləri';
$string['savechanges'] = 'Dəyişiklikləri yadda saxla';
$string['savepreferences'] = 'Seçimləri yadda saxla';
$string['scaleconfirmdelete'] = 'Siz əminsiniz ki, "{$a}" şkalasını silmək istəyirsiniz?';
$string['scaledpct'] = 'Miqyası dəyişilən %';
$string['seeallcoursegrades'] = 'Kursun bütün qiymətlərinə bax';
$string['selectalloroneuser'] = 'Bir və ya bütün istifadəçiləri seçin';
$string['selectauser'] = 'İstufadəçini seçin';
$string['selectdestination'] = '{$a} üçün təyinat seçin';
$string['separator'] = 'Bölgü xətti';
$string['sepcomma'] = 'Vergül';
$string['septab'] = 'Tab';
$string['setcategories'] = 'Kateqoriya təyin et';
$string['setcategorieserror'] = 'Siz əvvəlcə öz kursunuz üçün kateqoriya verməlisiniz, sonra onlara çəki verməlisiniz.';
$string['setgradeletters'] = 'Hərflə qiymətlər təyin et';
$string['setpreferences'] = 'Seçimləri təyin et';
$string['setting'] = 'Sazlama';
$string['settings'] = 'Sazlama parametrləri';
$string['setweights'] = 'Çəki ver';
$string['showactivityicons'] = 'Kursun elementlərinin işarələrini göstər';
$string['showactivityicons_help'] = 'Əgər parametr aktivdirsə kursun elementlərinin adlarının yanında kursun işarələri də görünür.';
$string['showallhidden'] = 'Gizlədilmişləri göstər';
$string['showallstudents'] = 'Bütün tələbələri göstər';
$string['showaverage'] = 'Orta qiyməti göstər';
$string['showaverage_help'] = 'Orta qiymət sütunu göstərilsin? Əgər orta qiymət az sayda qiymətlər görə hesablanırsa tələbələr digər tələbələrini qiymətlərini təxminən müəyyən edə bilərlər. Məhsuldarlığı artırmaq üçün orta qiymət gizlədilmiş elementlərdən asılıdırsa təxmini hesablanır';
$string['showaverages'] = 'Orta qiymətlər sütununu göstər';
$string['showaverages_help'] = 'Əgər aktivdirsə, qiymət jurnalında hər kateqoriya və element üçün orta qiymətləri olan əlavə sətirlər olacaq.';
$string['showcalculations'] = 'Hesablamaları göstər';
$string['showcalculations_help'] = 'Əgər parametr aktivdirsə, redaktə zamanı hər elementin və kateqoriyanın yanında kalkulyator işarəsi və qiymətin hesablanan olduğunu göstərən indikator görünür ';
$string['showeyecons'] = '"Göstər/gizlət" işarələrini göstər';
$string['showeyecons_help'] = 'Əgər aktivdirsə, redaktə zamanıhər qiymətin yanında tələbəyə onun görünüşünü idarə etmək üçün göstər/gizlət" işarələri yaranır.';
$string['showfeedback'] = 'Rəyi göstər';
$string['showfeedback_help'] = 'Rəy sütununu göstərsin?';
$string['showgrade'] = 'Qiymətləri göstər';
$string['showgrade_help'] = 'Qiymətlər sütununu göstərsin?';
$string['showgroups'] = 'Qrupları göstər';
$string['showhiddenitems'] = 'Gizli elementləri göstər';
$string['showhiddenitems_help'] = 'Gizlədilmiş elementlərin adlarını və qiymətlərini gizlətsin, ya ancaq qiymətləri gizlətsin, adlar isə görünsün.

* Gizlədilmişləri göstər - gizlədilmiş elementlərin adları görünür, ancaq tələbələrin qiymətləri gizlədilib.
* tarixədək gizlədilmişlər - verilən  tarixədək olan elementlər gizlədiləcək, bundan sonra bütün element görünəcək.
* Göstərmə - gizlədilmiş elementlər tamamilə görünməyəcək.';
$string['showhiddenuntilonly'] = 'tarixədək gizlədilmişləri';
$string['showlettergrade'] = 'Hərflə qiymətləndirməni göstər';
$string['showlettergrade_help'] = 'Hərflə qiymətlər sütununu göstərsin?';
$string['showlocks'] = 'Kilidləri göstər';
$string['showlocks_help'] = 'Əgər aktivdirsə, redaktə zamanı hər qiymətin yanında "kilidlənib/kilidi açılıb" işarəsi yaranır, bu onu göstərir ki, qiymət müvafiq elementlə yenilənə bilərmi.';
$string['shownohidden'] = 'Göstərmə';
$string['shownooutcomes'] = 'Göstəriciləri gizlət';
$string['shownumberofgrades'] = 'Orta qiymətdəki qiymətlərin sayını göstər';
$string['shownumberofgrades_help'] = 'Əgər aktivdirsə, orta qiymətin hesablanmasında istifadə edilən qiymətlərin sayı, hər orta qiymətdən sonra mötərizədə görünür.';
$string['showpercentage'] = 'Faizləri göstər';
$string['showpercentage_help'] = 'Hər element üçün faizlə qiyməti göstərsin?';
$string['showquickfeedback'] = 'Təcili rəyi göstər';
$string['showrange'] = 'Diapazonu göstər';
$string['showrange_help'] = 'Diapazon sütununu göstərsin?';
$string['showranges'] = 'Diapazonları göstər';
$string['showranges_help'] = 'Əgər parametr aktivdirsə, qiymət jurnalındabütün kateqoriya və elementlər üçün qiymətlər diapazonu olan əlavə sətirlər olacaq.';
$string['showrank'] = 'Reytinqi göstər';
$string['showrank_help'] = 'Hər bir element üçün tələbənin həmkurslarına nisbətən vəziyyətini göstərsin?';
$string['showuserimage'] = 'İstifadəçinin şəkillərini göstər';
$string['showuserimage_help'] = 'Qiymət jurnalında istifadəçinin şəkilini onun adının yanında göstərsin';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} göstər';
$string['showweight'] = 'Hər qiymətin çəkisini göstər';
$string['showweight_help'] = '"Qİymətin çəkisi" sütununu göstərsin?';
$string['simpleview'] = 'Sadə görünüş';
$string['sitewide'] = 'Bütün sayt üzrə';
$string['sort'] = 'sıralama';
$string['sortasc'] = 'Artan ardıcıllıqla sırala';
$string['sortbyfirstname'] = 'Ada görə sırala';
$string['sortbylastname'] = 'Soyada görə sırala';
$string['sortdesc'] = 'Azalan ardıcıllıqla sırala';
$string['standarddeviation'] = 'Standart kənara çıxma';
$string['stats'] = 'Statistika';
$string['statslink'] = 'Stat.';
$string['student'] = 'Tələbə';
$string['studentsperpage'] = 'Bir səhifədə tələbələr';
$string['studentsperpage_help'] = 'Bu parametr tələbələrin bir səhifədə göstəriləcək sayını təyin edir ';
$string['subcategory'] = 'Normal kateqoriya';
$string['submissions'] = 'Təqdimatlar';
$string['submittedon'] = 'Təqdim edilib:{$a}';
$string['switchtofullview'] = 'Tam görünüşə keçir';
$string['switchtosimpleview'] = 'Sadə görünüşə keçir';
$string['tabs'] = 'Əlavələr';
$string['topcategory'] = 'Yuxarı kateqoriya';
$string['total'] = 'Cəmi';
$string['totalweight100'] = 'Cəmi çəkisi 100-ə bərabərdir';
$string['totalweightnot100'] = 'Cəmi çəkisi 100-ə bərabər deyil';
$string['turnfeedbackoff'] = 'Rəyi aktivləşdirmə';
$string['turnfeedbackon'] = 'Rəyi aktivləşdir';
$string['typenone'] = 'Qiymətləndirilmir';
$string['typescale'] = 'Şkala';
$string['typescale_help'] = 'Bu parametr, "Qiymətin tipi" parametrində "Şkala" qiyməti qoyulubsa, şkalanı təyin edir.  Kursun elementləri ilə əlaqəlandirilmiş qiymətlər üçün şkala kursun elementinin sazlanması sıhifəsində qoyulur. ';
$string['typetext'] = 'Mətn';
$string['typevalue'] = 'Qiymət';
$string['uncategorised'] = 'Kateqoriyasız';
$string['unchangedgrade'] = 'Qiymət dəyişilməyib';
$string['unenrolledusersinimport'] = 'Bu ixrac hal - hazırda bu kursa yazılmayan istifadəçilər üçün aşağıdakı qiymətləri nəzərdə tutur:{$a}';
$string['unlimitedgrades'] = 'Qeyri-məhdud qiymətlər';
$string['unlimitedgrades_help'] = 'Susmaya görə qiymətlər elementlərin maksimal və minimal qiymətləri ilə məhdudlaşdırılır. Bu parametrin aktivləşdirilməsi bu məhdudiyyəti aradan götürür, və qiymət jurnalına 100%-dən böyük qiymətin qoyulmasına imkan verir. Bu parametrin pik vaxtında qoşulması məsləhət deyil, çünkü bütün qiymətlər yenidən hesablanacaq, bu da serverin artıq dərəcədə yüklənməsinə səbəb olar.';
$string['unlock'] = 'Kilidi aç';
$string['unlockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} kilidini aç';
$string['unused'] = 'İstifadə edilmir';
$string['updatedgradesonly'] = 'Ancaq yeni və ya yenilənmiş qiymətləri ixrac et';
$string['uploadgrades'] = 'Şkalanı yüklə';
$string['useadvanced'] = 'Əlavə xassələrdən istifadə et';
$string['usedcourses'] = 'İstifadə edilən kurslar';
$string['usedgradeitem'] = 'İstifadə edilən qiymətləndirmə elementi';
$string['usenooutcome'] = 'Göstəricilərdən istifadə etmə';
$string['usenoscale'] = 'Şkaladan istifadə etmə';
$string['usepercent'] = 'Faizlərdən istifadə et';
$string['user'] = 'İstifadəçi';
$string['userenrolmentsuspended'] = 'İstifadəçinin kursa yazılması dayandırılıb';
$string['usergrade'] = ' {$a->gradeidnumber} elementində {$a->fullname} ({$a->useridnumber}) istifadəçi';
$string['userpreferences'] = 'Mənim seçimlərim';
$string['useweighted'] = 'Çəkilərdən istifadə et';
$string['verbosescales'] = 'Ətraflı şkalalar ';
$string['viewbygroup'] = 'Qrup';
$string['viewgrades'] = 'Qiymətlərə baxış';
$string['warningexcludedsum'] = 'Diqqət: yekun qiymətin hesablanmasından qiymətin çıxarılması "Qiymətlərin cəmi" tipli yekun qiyməti ilə uyğun deyil';
$string['weight'] = 'çəki';
$string['weightcourse'] = 'Kurs üçün çəkilmiş qiymətlərdən istifadə et';
$string['weightedascending'] = 'Çəkilmiş qiymətin artma ardıcıllığı ilə sırala';
$string['weighteddescending'] = 'Çəkilmiş qiymətin azalma ardıcıllığı ilə sırala';
$string['weightedpct'] = 'Çəkilmiş %';
$string['weightedpctcontribution'] = 'çəkilmiş kömək';
$string['weightorextracredit'] = 'Çəki və ya əlavə bal';
$string['weights'] = 'Çəki əmsalları';
$string['weightsedit'] = 'Çəki əmsallarını və əlavə balları redaktə et';
$string['weightuc'] = 'Çəki';
$string['writinggradebookinfo'] = 'Qiymət jurnalının sazlanma parametrlərinin yazılması';
$string['xml'] = 'XML';
$string['yes'] = 'Hə';
$string['yourgrade'] = 'Sizin qiymətiniz';
