<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'az', version '2.2'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Qeyd əlavə et';
$string['addnewnoteselect'] = 'Haqqında qeyd yazmaq üçün istifadəçiləri seç';
$string['bynameondate'] = '{$a->name} - {$a->date}dən';
$string['cannotdeletepost'] = 'Yzının silinməsi zamanı səhv baş verdi';
$string['configenablenotes'] = 'Hər bir istifadəçi haqqında qeydlərin yazılmasına icazə ver';
$string['content'] = 'Məzmun';
$string['course'] = 'kurs';
$string['coursenotes'] = 'Kursun qeydləri';
$string['created'] = 'yaradılıb';
$string['deleteconfirm'] = 'Bu qeydi silsin?';
$string['deletenotes'] = 'Bütün qeydləri sil';
$string['editnote'] = 'Qeydləri redaktə et';
$string['enablenotes'] = 'Qeydləri qoş';
$string['groupaddnewnote'] = 'Ümumi qeyd əlavə et';
$string['invalidid'] = 'Düzgün olmayan qeyd identfikatoru göstərilib';
$string['nocontent'] = 'Qeydin məzmunu boş ola bilməz';
$string['nonotes'] = 'Bu tip üçün bir dənə də qeyd yoxdur';
$string['nopermissiontodelete'] = 'Siz bu qeydi silə bilməzsiniz';
$string['note'] = 'Qeyd';
$string['notes'] = 'Qeydlər';
$string['notesdisabled'] = 'Bağışlayın, qeydlər qoşulmayıb.';
$string['notesnotvisible'] = 'Sizin bu qeydlərə baxmaq üçün icazəniz yoxdur';
$string['nouser'] = 'Siz istifadəçini seçməlisiniz';
$string['personal'] = 'şəxsi';
$string['personalnotes'] = 'Şəxsi qeydlər';
$string['publishstate'] = 'Kontekst';
$string['publishstate_help'] = 'Qeydin konteksti, bu qeydin kimin görə biləcəyini təyin edir.

* Şəxsi - Qeydi ancaq Siz görə bilərsiniz
* Kurs - Qeydi bu kursun müəllimləri görə bilər
* Sayt - Qeydi bütün kursların müəllimləri görə bilər';
$string['site'] = 'sayt';
$string['sitenotes'] = 'Saytın qeydləri';
$string['unknown'] = 'naməlum';
