<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'az', version '2.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Müzakirə üçün mövzu əlavə et';
$string['addanewquestion'] = 'Yeni sual əlavə et';
$string['addanewtopic'] = 'Yeni mövzu əlavə et';
$string['advancedsearch'] = 'Genişləndirilmiş axtarış';
$string['allforums'] = 'Bütün forumlar';
$string['allowdiscussions'] = '{$a}  bu forumda iştirak edə bilərmi?';
$string['allowsallsubscribe'] = 'Bu forumda hər bir iştirakçı seçə bilər, abunə olsun ya yox';
$string['allowsdiscussions'] = 'Bu forumda hər bir kəs müzakirə üçün bir mövzu aça bilər.';
$string['allsubscribe'] = 'Bütün forumlara abunə ol';
$string['allunsubscribe'] = 'Bütün forumlardakı abunəliyi ləğv et';
$string['anyfile'] = 'İstənilən fayl';
$string['attachment'] = 'Birləşmələr';
$string['attachment_help'] = 'Siz, forumun məlumatlarına bir və ya bir neçə fayl birləşdirə bilərsiniz. Əgər şəkil birləşdirsəniz, o, məlumatın mətnindən sonra görünəcək.';
$string['blockafter'] = 'Blokirovka ediləcək məlumatların sayı';
$string['blockafter_help'] = 'Bu parametr verilən vaxt müddətində istifadəçilərin göndərə biləcəyi məlumatların maksimal sayını təyin edir."mod/forum:postwithoutthrottling" hüququ verilmiş istifadəçilər üçün  məlumatların sayına məhdudiyyət qoyulmur.';
$string['blockperiod'] = 'Blakirovka etmək üçün vaxt müddəti';
$string['blockperiod_help'] = 'Tələbələrə forumda verilən vaxt müddətində verilən saydan artıq məlumat yterləşdirməyi qadağan etmək olar. "mod/forum:postwithoutthrottling" hüququ verilmiş istifadəçilər üçün  məlumatların sayına məhdudiyyət qoyulmur.';
$string['blockperioddisabled'] = 'Blakirovka etmə';
$string['bynameondate'] = '{$a->name}dən - {$a->date}';
$string['cannotadddiscussion'] = 'Bu foruma müzakirə əlavə etmək üçün qrupun iştirakçısı olmaq lazımdır.';
$string['cannotadddiscussionall'] = 'Sizin bütün istifadəçilər üçün yeni müzakirə mövzusu əlavə etmək üçün icazəniz yoxdur.';
$string['cannotcreatediscussion'] = 'Yeni müzakirə yaratmaq mükün olmadı';
$string['cannotviewpostyet'] = 'Siz bu müzakirədə olan digər iştirakçıların suallarına baxa bilməzsiniz, çünki öz sualınızı yerləşdirməmisiniz';
$string['cleanreadtime'] = 'Köhnə məlumatların oxunmuş kimi nişanlanması vaxtı';
$string['configcleanreadtime'] = '"oxunmuşlar" cədvəlidən köhnə məlumatların silinmə vaxtı';
$string['configdigestmailtime'] = 'Poçtun xülasə şəklində göndərilməsini seçən istifadəçilər, onu hər gün alacaqlar. Bu parametr gündəlik poçtun göndərilmə vaxtına nəzarət edir.';
$string['configdisplaymode'] = 'Susmaya görə istifadə edilən müzakirə rejimi';
$string['configenablerssfeeds'] = 'Bu sazlama bütün forumlar üçün RSS formatında dəyişiklik etməyə imkan verir. Siz bunu  hər bir forum üçün əl ilə sazlamalısınız.';
$string['configenabletimedposts'] = '"Hə" seçin, əgər yeni müzakirə yaradan zaman onun görünməsi üçün müddət vermək istəyirsinizsə (əksperimataldır, hal-hazırda sonadək test olunmayıb).';
$string['configlongpost'] = 'Bu ölçünü keçən məlumatı uzun saymalı (HTML teqləri nəzərə alınmıadan).';
$string['configmanydiscussions'] = 'Bir səhifədə göstəriləcək müzakirələrin maksimal sayı';
$string['configmaxbytes'] = 'Bu saytdakı bütün forumlarda olan bütün birləşmələr üçün maksimal ölçü (kursda qoyulmuş məhdudiyyətlər və digər lokal qurulmalar ilə əlaqəlidir).';
$string['configoldpostdays'] = 'Günlərin sayı, bu müddət keçdikdən sonra istənilən məlumat oxunmuş kimi nişanlanır.';
$string['configreplytouser'] = 'Forumun məlumatlarında göndərənlərin ünvanı olmalıdırmı ki, məlumatı alanlar foruma qoşulmadan ona cavab verə bilsinlər?';
$string['configshortpost'] = 'Bu ölçüdən kiçik məlumatı qısa saymalı (HTML teqləri nəzərə alınmıadan).';
$string['configtrackreadposts'] = '"Hə" seçin, əgər hər bir istifadəçinin hansı məlumatı oxuduğunu, hansını oxumadığını bilməsini istəyirsinizsə.';
$string['configusermarksread'] = 'Əgər "Hə" olarsa, istifadəçi əl ilə göstərməlidir ki, məlumat oxunub, əgər "Yox" olarsa məlumat baxılan kimi oxunmuş sayılır.';
$string['couldnotadd'] = 'Naməlum səhvə görə məlumat əlavə olunmadı';
$string['couldnotdeletereplies'] = 'Silmək mümkün deyil: bu məlumata cavablar var.';
$string['couldnotupdate'] = 'Naməlum səhvə görə məlumat yenilənmədi';
$string['delete'] = 'Sil';
$string['deleteddiscussion'] = 'Müzakirə mövzusu silinib';
$string['deletedpost'] = 'Məlumat silinib';
$string['deletedposts'] = 'Bu məlumatlar silinib';
$string['deletesure'] = 'Siz əminsiniz ki, bu məlumatı silmək istəyirsiniz?';
$string['deletesureplural'] = 'Siz əminsiniz ki, bu məlumatı və ona gələn bütün cavabları silmək istəyirsiniz? ({$a} məlumat)';
$string['digestmailheader'] = 'Bu {$a->sitename} forumlarından yeni məlumatların xülasəsidir. Göndərmələrin gəlməsini istəmirsinizsə {$a->userprefs} keçin.';
$string['digestmailprefs'] = 'Sizin şəxsi səhifəniz';
$string['digestmailsubject'] = '{$a}: forumun digesti (xülasəsi)';
$string['digestmailtime'] = 'Xülasənin (daycestin) poçtla göndərilmə vaxtı';
$string['digestsentusers'] = 'Xülasələr {$a} istifadəçilərə müvəffəqiyyətlə göndərildi';
$string['disallowsubscribe'] = 'Abunə qadağandır';
$string['disallowsubscribeteacher'] = 'Abunə qadağandır (müəllimlər istisna olmaqla)';
$string['discussion'] = 'Müzakirə';
$string['discussionmoved'] = 'Müzakirə \'{$a}\' keçirilib';
$string['discussionmovedpost'] = 'Bu müzakirə keçirilib <a href="{$a->discusshref}">bura</a> foruma <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Müzakirənin adı';
$string['discussions'] = 'Müzakirə';
$string['discussionsstartedby'] = '{$a} ilə başlayan müzakirələr';
$string['discussionsstartedbyrecent'] = '{$a} ilə başlayan sonuncu müzakirələr';
$string['discussthistopic'] = 'Bu mövzunu müzakirə et';
$string['displayend'] = 'Göstərmənin sonu';
$string['displayend_help'] = '<h2>Forumun göstərilmə müddəti</h2>

<p>Siz foruma ancaq müəyyən tarixdən məlumat göndərilməsini və onların müəyyən vaxt müddətində göstərilməsini seçə bilərsiniz.</p>

<p>"Söndür" parametrini vurmaqla tarixləri nəzərə almaq şərtilə göstərməyə başlamaq olar</p>

<p>Nəzərə alın ki, administrator hüquqlu istifadiçilər məlumatları forumda göstərilməzdən əvvəl və göstərmə müddəti bitdikdən sonra görə bilirlər.</p>';
$string['displaymode'] = 'Göstərmə rejimi';
$string['displayperiod'] = 'Göstərmə müddəti';
$string['displaystart'] = 'Göstərməyə başla';
$string['displaystart_help'] = '<h2>Forumun göstərilmə müddəti</h2>

<p>Siz foruma ancaq müəyyən tarixdən məlumat göndərilməsini və onların müəyyən vaxt müddətində göstərilməsini seçə bilərsiniz.</p>

<p>"Söndür" parametrini vurmaqla tarixləri nəzərə almaq şərtilə göstərməyə başlamaq olar</p>

<p>Nəzərə alın ki, administrator hüquqlu istifadiçilər məlumatları forumda göstərilməzdən əvvəl və göstərmə müddəti bitdikdən sonra görə bilirlər.</p>';
$string['eachuserforum'] = 'Hər kəs bir mövzu açır';
$string['edit'] = 'Redaktə et';
$string['editedby'] = '{$a->name} redaktə etdi,  {$a->date}';
$string['editing'] = 'Redaktə edilir';
$string['emptymessage'] = 'Sizin məlumatın emal edilməsi zamanı səhv baş verdi. Çox güman ki, Siz onu boş qoymusunuz və ya birləşmələrin icazə verilən ölçüsünü keçmisiniz. Məlumat yadda saxlanılmadı.';
$string['erroremptymessage'] = 'Bu məlumat boş ola bilməz.';
$string['erroremptysubject'] = 'Məlumatın mövzusunu daxil edin.';
$string['errorwhiledelete'] = 'Qeydiyyatı silərkən səhv baş verdi.';
$string['everyonecanchoose'] = 'Bu foruma hər bir kəs abunə ola bilər';
$string['everyonecannowchoose'] = 'Hər bir iştirakçı seçə bilər ki, bu foruma qoşulsun ya yox.';
$string['everyoneisnowsubscribed'] = 'İndi bu foruma hamı abunə olub';
$string['everyoneissubscribed'] = 'Bu foruma hamı abunə olub';
$string['existingsubscribers'] = 'Mövcud olan abunəçilər';
$string['exportdiscussion'] = 'Bütün müzakirəni ixrac et';
$string['forcessubscribe'] = 'Bu foruma mütləq abunə olunmaq lazımdır';
$string['forum'] = 'Forum';
$string['forum:addnews'] = 'Xəbərlər əlavə et';
$string['forum:createattachment'] = 'Birləşmə yarat';
$string['forum:deleteanypost'] = 'İstənilən məlumatları sil (həmişə)';
$string['forum:deleteownpost'] = 'Öz məlumatlarını sil (redaktə müddətində)';
$string['forum:editanypost'] = 'İstənilən məlumatları redaktə et';
$string['forum:exportdiscussion'] = 'Bütün müzakirəni ixrac et';
$string['forum:exportownpost'] = 'Şəxsi məlumatları ixrac et';
$string['forum:exportpost'] = 'Məlumatları ixrac et';
$string['forum:managesubscriptions'] = 'Abonentlərin siyahısını redaktə et';
$string['forum:movediscussions'] = 'Müzakirələrin yerinin dəyişdir';
$string['forum:rate'] = 'Məlumatların qiymətləndirilməsi';
$string['forum:replynews'] = 'Xəbərlərə cavab';
$string['forum:replypost'] = 'Məlumata cavab';
$string['forum:splitdiscussions'] = 'Müzakirələrin bölünməsi';
$string['forum:startdiscussion'] = 'Yeni müzakirəyə başla';
$string['forum:throttlingapplies'] = 'Yarımçıq dayandır';
$string['forum:viewanyrating'] = 'Bütün qiymətlərə baxış';
$string['forum:viewdiscussion'] = 'Müzakirələrə baxış';
$string['forum:viewhiddentimedposts'] = 'Vaxta görə gizlədilmiş məlumatlara baxış';
$string['forum:viewqandawithoutposting'] = 'Sual-cavab məlumatlarını həmişə göstər';
$string['forum:viewrating'] = 'Qiymətlərə baxış';
$string['forum:viewsubscribers'] = 'Abonentlərin siyahısına baxış';
$string['forumauthorhidden'] = 'Müəllif (gizlədilib)';
$string['forumblockingalmosttoomanyposts'] = 'Siz, məlumatların maksimal sayını keçdiniz. Siz,  son {$a->blockperiod} ərzində {$a->numposts} dəfə cavab vermisiniz, limit isə {$a->blockafter} məlumatdır.';
$string['forumbodyhidden'] = 'Siz bu məlumata baxa bilməzsiniz, ola bilsin ki, siz, bu mövzu üzrə hələ cavab verməmisiniz və ya cavabı redaktə etmək üçün hələ vaxtınız var.';
$string['forumintro'] = 'Forum üçün müqəddimə';
$string['forumname'] = 'Forumun adı';
$string['forumposts'] = 'Forumun məlumatı';
$string['forums'] = 'Forumlar';
$string['forumsubjecthidden'] = 'Mövzu (gizlədilib)';
$string['forumtracked'] = 'Oxunmamış məlumatlar izlənir';
$string['forumtrackednot'] = 'Oxunmamış məlumatlar izlənmir';
$string['forumtype'] = 'Forumun tipi';
$string['forumtype_help'] = '5 tip forum mövcuddur:

*Bir mövzu - tək müzakirə olunan mövzu, hamı cavab verə bilər.
*Hərə bir mövzu açır-Hər tələbə ancaq bir müzakirə mövzusu aça bilər, hamı cavab verə bilər
*Suallar və cavablar forumu - tələbələr digər tələbələrin cavblarına baxmazdan əvvəl öz cavablarını deməlidirlər.
*Bloqun formatında standart - açıq forum, istənilən vaxt hər kəs yeni mövzu aça bilər, burada müzakirə mövzuları bir səhifədə "Bu mövzunu müzakirə et" keçidi ilə görünür.
*Standart ümumi forum - açıq forum, istənilən vaxt hər kəs yeni mövzu aça bilər';
$string['generalforum'] = 'Ümumi müzakirələr üçün standart forum';
$string['generalforums'] = 'Ümumi forumlar';
$string['inforum'] = '{$a}da';
$string['intronews'] = 'Əsas xəbərlər və elanlar';
$string['introsocial'] = 'İstənilən müzakirələr üçün forum';
$string['introteacher'] = 'Müəllim forumu';
$string['invalidforcesubscribe'] = 'Yolverilməz abunə rejimi';
$string['invalidforumid'] = 'Forumun ID-si səhvdir';
$string['invalidparentpostid'] = 'Valideyn məlumatın ID-si səhvdir';
$string['invalidpostid'] = 'Yolverilməz məlumat ID-si - {$a}';
$string['lastpost'] = 'Son məlumat';
$string['learningforums'] = 'Tədris forumları';
$string['longpost'] = 'Uzun məlumat';
$string['mailnow'] = 'Təcili göndər';
$string['manydiscussions'] = 'Səhifədki müzakirələr';
$string['markalldread'] = 'Bu müzakirədəki bütün məlumatları oxunulmuş kimi qəbul et.';
$string['markallread'] = 'Bu forumdakı bütün məlumatları oxunulmuş kimi qeyd et.';
$string['markread'] = 'Oxunulmuş kimi qeyd et';
$string['markreadbutton'] = 'Oxunulmuş kimi <br /> qeyd et';
$string['markunread'] = 'Oxunulmamış kimi qeyd et';
$string['markunreadbutton'] = 'Oxunulmamış kimi <br /> qeyd et';
$string['maxattachments'] = 'Birləşdirilmiş faylların maksimal sayı';
$string['maxattachments_help'] = 'Bu parametr forumun məlumatına birləşdirilməsi mümkün olanfaylların sayını təyin edir.';
$string['maxattachmentsize'] = 'Birləşdirmələrin maksimal ölçüsü';
$string['maxattachmentsize_help'] = '<p align="center"><h2>Birləşdirilmiş faylın maksimal ölçüsü</h2></p>

<p>Göstəriləndən böyük ölçüdə fayl yükləndikdə siz səhv haqqında məlumat alacaqsınız.</p>';
$string['maxtimehaspassed'] = 'Bağışlayın bu məlumatın ({$a}) redaktəsi üçün vaxtı bitdi!';
$string['message'] = 'Məlumat';
$string['messageprovider:posts'] = 'Forum məlumatlarına abunə';
$string['missingsearchterms'] = 'Bu məlumatda növbəti axtarış şərtləri ancaq HTML nişanlamasında mümkündür.';
$string['modeflatnewestfirst'] = 'Hamar, qarşıda yeniləri';
$string['modeflatoldestfirst'] = 'Hamar, qarşıda köhnələr';
$string['modenested'] = 'Ağacvari';
$string['modethreaded'] = 'Ağacvari, bükülmüş';
$string['modulename'] = 'Forum';
$string['modulename_help'] = '"Forum" modulu iştirakçılara asinxron rejimdə ünsüyyət qurmaq imkanı verir';
$string['modulenameplural'] = 'Forumlar';
$string['more'] = 'digər';
$string['movedmarker'] = '(Dəyişdirilib)';
$string['movethisdiscussionto'] = 'Müzakirəni keçir ...';
$string['namenews'] = 'Xəbərlər forumu';
$string['namenews_help'] = 'Xəbərlər forumu - hər yeni kursda avtomatik olaraq yaranan elanlar üçün xüsusi forumdur. Hər kursda ancaq bir xəbərlər forumu ola bilər. Bu forumda ancaq müəllim və administratorlar məlumat qoya bilərlər. Bu forumun son mövzuları "Son xəbərlər" blokunda göstəriləcək.';
$string['namesocial'] = 'Ümumi forum';
$string['nameteacher'] = 'Müəllim forumu';
$string['newforumposts'] = 'Forumun yeni məlumatları';
$string['noattachments'] = 'Bu məlumatda birləşmələr yoxdur';
$string['nodiscussions'] = 'Müzakirə üçün mövzu yoxdur';
$string['nodiscussionsstartedby'] = 'Bu istifadəçi bir dənə də müzakirə açmayıb.';
$string['noguestpost'] = 'Bağışlayın, qonağa forumda yazmağa icazə verilmir.';
$string['noguesttracking'] = 'Bağışlayın, qonaqlar forumun sazlanma parametrlərini dəyişdirə bilməz.';
$string['nomorepostscontaining'] = 'Tərkibində \'{$a}\' olan məlumat daha yöxdur.';
$string['nonews'] = 'Hələlik xəbərlər yoxdur';
$string['noonecansubscribenow'] = 'İndi abunə olmağa icazə verilmir.';
$string['nopermissiontosubscribe'] = 'Sizin forumun abunəçilərini görmək üçün icazəniz yoxdur.';
$string['nopermissiontoview'] = 'Sizin bu məlumata baxmaq üçün icazəniz yoxdur.';
$string['nopostforum'] = 'Bağışlayın, Sizin bu foruma yazmaq üçün icazəniz yoxdur';
$string['noposts'] = 'Məlumat yoxdur';
$string['nopostscontaining'] = 'Tərkibində \'{$a}\' olan məlumat yöxdur.';
$string['noquestions'] = 'Forumda hələ sual yoxdur';
$string['nosubscribers'] = 'Bu forumun abunəçiləri yoxdur';
$string['notexists'] = 'Müzakirə mövcud deyil';
$string['nothingnew'] = '{$a} üçün yeni heç nə yoxdur';
$string['notingroup'] = 'Bağışlayın, bu forumu görmək üçün Siz, qrupun üzvü olmalısınız.';
$string['notinstalled'] = 'Forumun modulu qurulmayıb';
$string['notpartofdiscussion'] = 'Bu məlumat müzakirəyə aid deyil!';
$string['notrackforum'] = 'Oxunmamış məlumatları izləmə';
$string['noviewdiscussionspermission'] = 'Sizin bu forumda olan məlumatlara baxmaq üçün icazəniz yoxdur';
$string['nowallsubscribed'] = 'Siz {$a}da bütün forumlara abunə olmusunuz.';
$string['nowallunsubscribed'] = 'Siz {$a}da bütün forumlara abunə olmamısınız.';
$string['nownotsubscribed'] = '{$a->name} daha \'e-poçt ilə {$a->forum}\' dan məlumatların kopiyasını almayacaq.';
$string['nownottracking'] = '{$a->name} \'{$a->forum}\' forumunu daha izləməyəcək.';
$string['nowsubscribed'] = '{$a->name}  \'{$a->forum}\'dan məlumatların kopiyasını e-poçt ilə alacaq.';
$string['nowtracking'] = '{$a->name} yenidən \'{$a->forum}\'u izləyir.';
$string['numposts'] = '{$a} məlumatlar';
$string['olderdiscussions'] = 'Köhnə müzakirələr';
$string['oldertopics'] = 'Köhnə mövzular';
$string['oldpostdays'] = '... gündən sonra oxu';
$string['openmode0'] = 'Soruşmaq və cavab vermək olmaz.';
$string['openmode1'] = 'Soruşmaq olmaz, ancaq cavab vermək olar.';
$string['openmode2'] = 'Həm soruşmaq, həm də cavab vermək olar.';
$string['overviewnumpostssince'] = 'Son girişdən sonrakı məlumatlar';
$string['overviewnumunread'] = 'Oxunmamış məlumatların ümumi sayı';
$string['parent'] = 'Valideyn-məlumatı göstər';
$string['parentofthispost'] = 'Bu məlumatın valideyni';
$string['pluginadministration'] = 'Forumun administratoru';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Sizin məlumatınız əlavə edildi. <p>Əgər hər-hansı dəyişiklik etmək istəyirsinizsə, Sizdə redaktə etmək üçün {$a} var.</p>';
$string['postaddedsuccess'] = 'Sizin məlumat müvəffəqiyyətlə əlavə edildi';
$string['postaddedtimeleft'] = 'Əgər hər-hansı dəyişiklik etmək istəyirsinizsə, Sizdə redaktə etmək üçün {$a} var.';
$string['postincontext'] = 'Bu məlumata kontekstdə bax';
$string['postmailinfo'] = 'Bu {$a} saytında olan məlumatın kopiyasıdır. Buna saytda cavab vermək üçün aşağıdakı keçidə basın:';
$string['postrating1'] = 'Ən böyük ayrı -ayrı  məlumatlar';
$string['postrating2'] = 'Ayrı-ayrı və əlaqəli məlumatlar';
$string['postrating3'] = 'Ən böyük əlaqəli məlumatlar';
$string['posts'] = 'Məlumatlar';
$string['posttoforum'] = 'Foruma göndər';
$string['postupdated'] = 'Sizin məlumatınız dəyişdirilib';
$string['potentialsubscribers'] = 'Potensial abunəçilər';
$string['processingdigest'] = '{$a} istifadəçi üçün xülasənin yaradılması';
$string['processingpost'] = '{$a} məlumatı emal edilir';
$string['prune'] = 'Ayır';
$string['prunedpost'] = 'Məlumatdan yeni müzakirə yaradılıb';
$string['pruneheading'] = 'Sərbəst mövzuya aid cavabları olan məlumatı ayır və yeni müzakirəyə göndər';
$string['qandaforum'] = '"Sual-cavab" forumu';
$string['qandanotify'] = 'Bu "Sual-cavab" forumudur. Digər iştirakçıların cavablarını görmək üçün, Siz əvvəlcə öz cavabınızı göndərməlisiniz';
$string['re'] = 'Re:';
$string['readtherest'] = 'Məlumatı sonadək oxu';
$string['replies'] = 'Cavblar';
$string['repliesmany'] = 'Hələ {$a} cavablar var';
$string['repliesone'] = 'Hələ {$a} cavab var';
$string['reply'] = 'Cavab yaz';
$string['replyforum'] = 'Foruma cavab yaz';
$string['replytouser'] = 'Cavabda e-poçt ünvanlardan istifadə et';
$string['resetforums'] = 'Bütün məlumatları bu tip forumlardan sil';
$string['resetforumsall'] = 'Bütün məlumatları sil';
$string['resetsubscriptions'] = 'Forumun bütün abunəçilərini sil';
$string['resettrackprefs'] = 'Forumun izlənməsinin bütün seçimlərini sil';
$string['rssarticles'] = 'RSS-yazıların sayı';
$string['rssarticles_help'] = 'Bu seçim təyin edir ki, RSS lentinə neçə RSS-yazı daxil ediləcək. Adətən 5-dən 20-dək olur';
$string['rsssubscriberssdiscussions'] = 'Müzakirənin RSS -lenti';
$string['rsssubscriberssposts'] = 'Məlumatların RSS -lenti';
$string['rsstype'] = 'Kursun elementi üçün RSS-lent';
$string['rsstype_help'] = '<h2>bu forum üçün RSS göndəriş</h2>

<p>Bu parametr Sizə, bu forum üçün RSS göndərişi aktivləşdirməyə imkan verir.</p>

<p>Siz iki tip forum arasında seçə bilərsiniz:</p>

<ul>
<li><b>Müzakirələr:</b> Forumdakı yeni müzakirələr göndəriləcək.</li>

<li><b>Məlumatlar:</b> Forumdakı hər bir yeni məlumat göndəriləcək.</li>
</ul>';
$string['search'] = 'Forumlar üzrə axtarış';
$string['searchdatefrom'] = '...sonra yaradılmış məlumatlarda axtar';
$string['searchdateto'] = '...dək yaradılmış məlumatlarda axtar';
$string['searchforumintro'] = 'Xahiş edirik, axtarış ifadələrini aşağıdakı bir və ya bir neçə sahəyə daxil edin';
$string['searchforums'] = 'Axtar';
$string['searchfullwords'] = 'Bu sözlər tam olmalıdır';
$string['searchnotwords'] = 'Məlumatlarda bu sözlər OLA BİLMƏZ!';
$string['searcholderposts'] = 'Köhnə məlumatların axtarışı...';
$string['searchphrase'] = 'İfadə tam göstərilməlidir';
$string['searchresults'] = 'Axtarışın nəticələri';
$string['searchsubject'] = 'Sözü başlıqlarda axtar';
$string['searchuser'] = 'Müəllifə görə axtar';
$string['searchuserid'] = 'Müəllifin Moodle ID-si';
$string['searchwhichforums'] = 'Axtarış aparılacaq forumları seçin';
$string['searchwords'] = 'Bu sözlər məlumatın istənilən yerində ola bilər';
$string['seeallposts'] = 'Bu müəllifin bütün məlumatlarına baxmaq';
$string['showsubscribers'] = 'Abunəçilərin tərkibini göstər/redaktə et';
$string['singleforum'] = 'Sadə müzakirə';
$string['startedby'] = 'Başlandı';
$string['subject'] = 'Mövzu';
$string['subscribe'] = 'Foruma abunə ol';
$string['subscribeall'] = 'Hamını bu foruma abunə et';
$string['subscribed'] = 'Abunə oldu';
$string['subscribeenrolledonly'] = 'Bağışlayın, ancaq qeydiyyatdan keçmiş istifadəçilərə icazə verilir ki, forumun məlumatlarını e-poçt vasitəsilə almaq üçün abunə olsunlar';
$string['subscribenone'] = 'Bu forumun bütün abunəçilərini ləğv et';
$string['subscribers'] = 'Abunəçilər';
$string['subscribersto'] = '\'{$a}\' abunəçilər';
$string['subscribestart'] = 'E-poçt vasitəsilə mənə bu forumun məlumatlarını göndərin';
$string['subscribestop'] = 'E-poçt vasitəsilə mənə bu forumun məlumatlarını almaq istəmirəm';
$string['subscription'] = 'Abunə';
$string['subscription_help'] = 'Bu foruma abunə olmaq, o deməkdir ki, Sizə e-poçt ilə bu forumun məlumatlarının kopiyası göndəriləcək. Adətən,  abunə olma və ya olmamanı Siz özünüz seçə bilərsiniz, lakin hərdən mütləq abunə olunmalıdır, onda hamıya e-poçt vasitəsilə bu forumun məlumatları göndərilir';
$string['subscriptionauto'] = 'Avtomatik abunə olmaq';
$string['subscriptiondisabled'] = 'Abunə olmağa icazə verilmir';
$string['subscriptionforced'] = 'Mütləq abunə olmaq';
$string['subscriptionmode'] = 'Abunə rejimi';
$string['subscriptionmode_help'] = 'Əgər iştirakçı foruma abunə olubsa, o e-poçt vasitəsilə forumun məlumatlarının kopiyasını alır.

4 abunə rejimi var:

* Öz razılığı ilə abunə - iştirakçılar seçə bilər, abunə olsun ya olmasın
* Məcburi abunə- hamı abunə olur və etiraz edə bilməzlər
* Avtomatik abunə - hamı əvvəlcədn abunə olur, ancaq istədiyi vaxt abunəni ləğv edə bilər
* Abunə qadağandır - abunə olmağa icazə verilmir';
$string['subscriptionoptional'] = 'Abunə mütləq deyil';
$string['subscriptions'] = 'Abunələr';
$string['thisforumisthrottled'] = 'Bu forumda Sizin, verilən vaxt ərzində yaratdığınız məlumatların sayına məhdudiyyət qoyulub - hal-hazırda bu  {$a->blockperiod} ərzində {$a->blockafter} məlumatdır';
$string['timedposts'] = 'Vaxta görə məlumatlar';
$string['timestartenderror'] = 'Göstərmə müddətinin sonu onun başlanma vaxtından kiçik ola bilməz';
$string['trackforum'] = 'Oxunmamış məlumatları izləmək üçün basın';
$string['tracking'] = 'İzlə';
$string['trackingoff'] = 'Söndür';
$string['trackingon'] = 'Qoş';
$string['trackingoptional'] = 'Vacib deyil';
$string['trackingtype'] = 'Oxunmuş/oxunmamış məlumatları izlə';
$string['trackingtype_help'] = 'Parametr seçilibsə istifadəçilər forumda və mövzularda oxunmuş və oxunmamış məlumatları izləyə bilirlər.

Üç variant var:

* Vacib deyil - iştirakçılar özləri seçə bilər - izləmə rejimi olsun ya yox
* Hə- İzləmə həmişə seçilir
* Yox - yox İzləmə həmişə seçilmir';
$string['unread'] = 'Oxunmamışlar';
$string['unreadposts'] = 'Oxunmamış məlumatlar';
$string['unreadpostsnumber'] = '{$a} oxunmamış məlumat';
$string['unreadpostsone'] = '1 oxunmamış məlumat';
$string['unsubscribe'] = 'Bu foruma abunəni ləğv et';
$string['unsubscribeall'] = 'Bütün forumlara abunəni ləğv et';
$string['unsubscribeallconfirm'] = 'Hal-hazırda Siz, {$a} foruma bunə olmusunuz. Siz, doğrudan da bütün forumlara abunəliyi  və forumlara avtomatik abunə rejimini ləğv etmək istəyirsiniz?';
$string['unsubscribealldone'] = 'Sizin bütün forumlara abunəliyiniz ləğv edildi, Siz hələ də məcburi abunə rejimi qoyulmuş forumlardan məlumatlar almağa davam edəcəksiniz. Əgər Siz, bu serverdən heç bir elektron məktub almaq istəmirsinizsə öz profilinizə keçin və e-poçt ünvanınızı bağlayın.';
$string['unsubscribeallempty'] = 'Təəssüf ki, Siz hec bir foruma abunə olmamısınız.  Əgər Siz, bu serverdən heç bir elektron məktub almaq istəmirsinizsə öz profilinizə keçin və e-poçt ünvanınızı bağlayın.';
$string['unsubscribed'] = 'Abunə olmayıb';
$string['unsubscribeshort'] = 'Abunəni ləğv et';
$string['usermarksread'] = 'Oxunmuş məktubları əl ilə qeyd et';
$string['viewalldiscussions'] = 'Bütün müzakirələri göstər';
$string['warnafter'] = 'Xəbərdarlıq üçün məlumatların sayı';
$string['warnafter_help'] = 'Tələbələr, verilən müddət ərzində göndərilməsi mümkün olan məlumatların maksimal sayına yaxınlaşdıqları barədə xəbərdar edilə bilərlər. Bu parametr təyin edir ki, məlumatların hansı sayında xəbərdarlıq göndərilsin. "mod/forum:postwithoutthrottling" hüququ olan istifadəçilər üçün göndərilən məlumatların sayına məhdudiyyət yoxdur.';
$string['yournewquestion'] = 'Sizin yeni sualınız';
$string['yournewtopic'] = 'Müzakirə üçün mövzu';
$string['yourreply'] = 'Sizin cavabınız';
