<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'az', version '2.2'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'Sizin server haqqında';
$string['accesslevel'] = 'Əlyetərlilik səviyyəsi';
$string['addhost'] = 'Host əlavə et';
$string['addnewhost'] = 'Yeni host əlavə et';
$string['addtoacl'] = 'Əlyrtərliliyə nəzarətə əlavə et';
$string['allow'] = 'İcazə ver';
$string['applicationtype'] = 'Müraciətin tipi';
$string['authfail_nosessionexists'] = 'İcazə verilmədi: mnet semestri yoxdur';
$string['authfail_sessiontimedout'] = 'İcazə verilmədi: mnet semestri sona çatıb';
$string['authfail_usermismatch'] = 'İcazə verilmədi: istifadəçi uyğun gəlmir';
$string['authmnetdisabled'] = 'MNet təsdiqləmə plaqini strong>disabled</strong>';
$string['badcert'] = 'Sertifikat düzgün deyil';
$string['configmnet'] = 'MNet texnologiyası bu serverə digər server və ya xidmətlərlə qarşılıqlı işləməyə icazə verir';
$string['couldnotgetcert'] = '<br />{$a} üçün sertifikat tapılmadı. <br /> Host ya işləmir ya da düzgün sazlanmayıb.';
$string['couldnotmatchcert'] = 'Bu veb-serverdə hal - hazırda nəşr edilmiş sertifikata uyğun deyil.';
$string['courses'] = 'kurslar';
$string['courseson'] = 'kurslar';
$string['current_transport'] = 'Cari transport';
$string['currentkey'] = 'Cari açıq açar';
$string['databaseerror'] = 'Təfərrüatları bazaya yazmaq mümkün olmadı.';
$string['deleteaserver'] = 'Server silinir';
$string['deletehost'] = 'Hostu sil';
$string['deletekeycheck'] = 'Siz əminsiniz ki, bu bölmənin silmək istəyirsiniz?';
$string['deleteoutoftime'] = 'Sizin bu açarı silmək üçün 60 saniyəlik vaxtınız sona çatdı. Xahiş edirik, yenidən başlayın.';
$string['deleteuserrecord'] = 'SSO ACL: \'{$a->user}\' istifadəçisi üçün yazıları {$a->host}dan sil.';
$string['deletewrongkeyvalue'] = 'Səhv baş verdi. Əgər Siz serverinizin SSL açarını silməyə cəhd etməsəniz, bu Sizin təhlükəli hücumlara məruz qalmanıza imkan yaradar';
$string['deny'] = 'Rədd et';
$string['description'] = 'Təsvir';
$string['duplicate_usernames'] = 'Sizin istifadəçilər cədvəlinizdəki "mnethostid"  və "username" sütunlarında indeks yarada bilmədik. Bu sizin istifadəçi cədvəlində  adların<a href="{$a}" target="_blank"> dublikatı olduğuna görə baş verə bilər. </>. <br /> Sizin yeniləmələriniz müvəffəqiyyətlə sona çatmalıdır. Yuxarıdakı keçidi seçin və bu problemi həll etmək üçün instruksiya yeni pəncərədə açılacaq. Siz yenilənmənin sonunda olnda iştirak edə bilərsiniz';
$string['enabled_for_all'] = '(Bu xidmət bütün hostlar üçün qoşulub)';
$string['enterausername'] = 'Xahiş edirik, istifadəçi adını və ya istifadəıçiləri adları vergüllə ayrılmış siyahını əlavə edin.';
$string['last_connect_time_help'] = 'Sizin sonuncu dəfə verilən hosta qoşulduğunuz vaxt';
$string['last_transport_help'] = 'Sizin sonuncu dəfə verilən hosta qoşulduğunuz zaman istifadə etdiyiniz vasitələr';
$string['leavedefault'] = 'Susmaya görə sazlama parametrlərindən istifadə edin';
$string['listservices'] = 'Xidmətlər siyahısı';
$string['logs'] = 'loqlar';
$string['method'] = 'Metod';
$string['methodhelp'] = '{$a} üçün kömək metodu';
$string['methodsavailableonhost'] = '{$a} da metodlar icazəveriləndir';
$string['methodsavailableonhostinservice'] = '{$a->service} üçün {$a} da metodlar icazəveriləndir';
$string['methodsignature'] = '{$a} üçün metod imzası';
$string['mnet'] = 'MNet';
$string['mnetlog'] = 'Loqlar';
$string['mnetservices'] = 'Xidmətlər';
$string['moodle_home_help'] = 'Uzaq məsafədə yerləşmiş kompyuterdə MNet-in əsas səhifəsinə yol';
$string['net'] = 'Şəbəkələrin qarşılıqlı əlaqəsi';
$string['off'] = 'Qoşulmayıb';
$string['on'] = 'Qoşulub';
$string['options'] = 'Parametrlər';
$string['publickey_help'] = 'Açıq açar uzaq məsafədə yerləşmiş serverdən avtomatik olaraq alınıb';
$string['remotecourses'] = 'Uzaq məsafədə yerləşmiş kurslar';
$string['remotehost'] = 'Uzaq məsafədə yerləşmiş host';
$string['remotehosts'] = 'Uzaq məsafədə yerləşmiş hostlar';
$string['restore'] = 'Bərpa et';
$string['returnvalue'] = 'Qiyməti qaytar';
$string['settings'] = 'Sazlama parametrləri';
$string['ssoaccesscontrol'] = 'SSO müracitin idarə edilməsi';
$string['testtrustedhosts'] = 'Ünvanın yoxlanması';
$string['transport_help'] = 'Bu parametrlər qarşılıqlıdır, yəni Sizin serverin də imzalanmış SSL sertifikatı varsa Siz uzaq məsafədə yerləşmiş serveri SSL sertifikatından istifadə etməyə məcbur edə bilərsiniz.';
$string['trustedhosts'] = 'XML-RPC hostları';
$string['version'] = 'Versiya';
